Subject: Re: [bug#67198] [PATCH] gnu: Add emacs-adwaita-dark-theme

From: Nicolas Goaziou <[email-masked]>
Date: Wed, 15 Nov 2023 21:07:27 +0100

Hello,

Liliana Marie Prikler <[email-masked]> writes:

> Am Mittwoch, dem 15.11.2023 um 18:11 +0100 schrieb Nicolas Goaziou:

>> The last commit is actually a version bump to "1.1.1", so you can
>> bind `version' to "1.1.1", drop `revision' and use that commit
>> instead.
>
> If it's not a release commit, I'd still use git-version.

FWIW, changing the Version keyword in the header is a release. Also, it
has the benefit of making the version number more meaningful.

Regards,
-- 
Nicolas Goaziou